arrangers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/6517
  names:
    en: Keiji Inai
    ja: 井内啓二
- link: artist/2252
  names:
    en: Kazuhiko Sawaguchi
    ja: 澤口和彦
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/14344
  names:
    en: Rei Ishizuka
    ja: 石塚玲依
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
barcode: '4571164383897'
catalog: WWCE-31389
categories:
- Game
category: Game
classification: Original Soundtrack, Vocal
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers:
- full: https://media.vgm.io/albums/51/75115/75115-e5e4416bb2c6.png
  medium: https://medium-media.vgm.io/albums/51/75115/75115-e5e4416bb2c6.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/51/75115/75115-e5e4416bb2c6.png
- full: https://media.vgm.io/albums/51/75115/75115-e0bcf20cb6cd.jpg
  medium: https://medium-media.vgm.io/albums/51/75115/75115-e0bcf20cb6cd.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/51/75115/75115-e0bcf20cb6cd.jpg
discs:
- disc_length: '73:50'
  name: Disc 1
  tracks:
  - names:
      English: Flower Warrior
      Japanese: 花の戦士
    track_length: '4:30'
  - names:
      English: War Love Song ~ Ikusa Koiuta
      Japanese: 戦恋歌～IKUSA KOIUTA
    track_length: '3:37'
  - names:
      English: My Favourite Mirror
      Japanese: マイ・フェイバリット・ミラー
    track_length: '4:32'
  - names:
      English: I Want to Kill OOH-LA-LA
      Japanese: 殺したいほどOOH-LA-LA
    track_length: '4:47'
  - names:
      English: Magical Spell
      Japanese: 魔法の呪文
    track_length: '2:53'
  - names:
      English: Explosive Future
      Japanese: 爆発的未来
    track_length: '2:51'
  - names:
      English: Yui Yui, Impatiens Balsamina
      Japanese: ゆいゆい 鳳仙花
    track_length: '4:01'
  - names:
      English: BGM-1 (Teito Stage 1)
      Japanese: BGM-1 [帝都ステージ1]
    track_length: '1:56'
  - names:
      English: BGM-2 (Teito Stage 2)
      Japanese: BGM-2 [帝都ステージ2]
    track_length: '1:35'
  - names:
      English: BGM-3 (Teito Stage 3)
      Japanese: BGM-3 [帝都ステージ3]
    track_length: '1:39'
  - names:
      English: BGM-4 (Teito Stage 4)
      Japanese: BGM-4 [帝都ステージ4]
    track_length: 0:51
  - names:
      English: Bridge-A (Sakura Wars Pachislot Jingle 1)
      Japanese: Bridge-A [パチスロサクラ大戦ジングル1]
    track_length: 0:13
  - names:
      English: Bridge-B (Sakura Wars Pachislot Jingle 2)
      Japanese: Bridge-B [パチスロサクラ大戦ジングル2]
    track_length: 0:13
  - names:
      English: Bridge-C (Sakura Wars Pachislot Jingle 3)
      Japanese: Bridge-C [パチスロサクラ大戦ジングル3]
    track_length: 0:14
  - names:
      English: Bridge-D (Sakura Wars Pachislot Jingle 4)
      Japanese: Bridge-D [パチスロサクラ大戦ジングル4]
    track_length: 0:17
  - names:
      English: Sakura Wars (Sakura Shinguji Solo Ver.)
      Japanese: 花の戦士 (真宮寺さくら Solo Ver.)
    track_length: '4:30'
  - names:
      English: Sakura Wars (Sumire Kanzaki Solo Ver.)
      Japanese: 花の戦士 (神崎すみれ Solo Ver.)
    track_length: '4:30'
  - names:
      English: Sakura Wars (Maria Tachibana Solo Ver.)
      Japanese: 花の戦士 (マリア・タチバナ Solo Ver.)
    track_length: '4:30'
  - names:
      English: Sakura Wars (Iris Châteaubriand Solo Ver.)
      Japanese: 花の戦士 (アイリス Solo Ver.)
    track_length: '4:30'
  - names:
      English: Sakura Wars (Kohran Li Solo Ver.)
      Japanese: 花の戦士 (李紅蘭 Solo Ver.)
    track_length: '4:30'
  - names:
      English: Sakura Wars (Kanna Kirishima Solo Ver.)
      Japanese: 花の戦士 (桐島カンナ Solo Ver.)
    track_length: '4:30'
  - names:
      English: Sakura Wars (Instrumental)
      Japanese: 花の戦士 (Instrumental)
    track_length: '4:30'
  - names:
      English: Fight! Imperial Flower Attack Group!
      Japanese: 檄!帝国華撃団
    track_length: '3:04'
  - names:
      English: Blooming Maidens
      Japanese: 花咲く乙女
    track_length: '5:07'
distributor: &id001
  link: org/1708
  names:
    en: avex entertainment Inc.
    ja: エイベックス・エンタテインメント株式会社
    ja-latn: avex entertainment Inc.
  role: distributor
link: album/75115
lyricists:
- link: artist/3551
  names:
    en: Ohji Hiroi
    ja: 広井王子
media_format: CD
meta:
  added_date: 2018-02-08T23:22
  edited_date: 2025-07-09T20:23
  fetched_date: 2025-12-07T12:39
  freedb: 1
  ttl: 86400
  visitors: 3581
name: Pachislot Sakura Wars ~Atsuki Chishio ni~ Original Soundtrack
names:
  en: Pachislot Sakura Wars ~Atsuki Chishio ni~ Original Soundtrack
  ja: パチスロ『サクラ大戦～熱き血潮に～』Original Soundtrack
  ja-latn: Pachislot "Sakura Taisen ~Atsuki Chishio ni~" Original Soundtrack
notes: 'Music: Kohei Tanaka

  M-01,16~21

  Performer: Chisa Yokoyama (01,16), Michie Tomizawa (01,17), Urara Takano (01,18),
  Kumiko Nishihara (01,19), Yuriko Fuchizaki (01,20), Mayumi Tanaka (01,21)

  Composer: Kohei Tanaka

  Arranger: Kohei Tanaka

  Lyricist: Ohji Hiroi

  M-02

  Performer: Chisa Yokoyama

  Composer: Kohei Tanaka

  Arranger: Keiji Inai

  Lyricist: Ohji Hiroi

  M-03

  Performer: Michie Tomizawa

  Composer: Kohei Tanaka

  Arranger: Kazuhiko Sawaguchi

  Lyricist: Ohji Hiroi

  M-04

  Performer: Urara Takano

  Composer: Kohei Tanaka

  Arranger: Takayuki Negishi

  Lyricist: Ohji Hiroi

  M-05

  Performer: Kumiko Nishihara

  Composer: Kohei Tanaka

  Arranger: Takayuki Negishi

  Lyricist: Ohji Hiroi

  M-06

  Performer: Yuriko Fuchizaki

  Composer: Kohei Tanaka

  Arranger: Rei Ishizuka

  Lyricist: Ohji Hiroi

  M-07

  Performer: Mayumi Tanaka

  Composer: Kohei Tanaka

  Arranger: Masami Kishimura

  Lyricist: Ohji Hiroi

  M-23

  Performer: Chisa Yokoyama, Teikoku Kagekidan

  Composer: Kohei Tanaka

  Arranger: Takayuki Negishi

  Lyricist: Ohji Hiroi

  M-24

  Performer: Chisa Yokoyama, Michie Tomizawa, Urara Takano, Kumiko Nishihara, Yuriko
  Fuchizaki, Mayumi Tanaka

  Composer: Kohei Tanaka

  Arranger: Kohei Tanaka

  Lyricist: Ohji Hiroi'
organizations:
- &id002
  link: org/1169
  names:
    en: WAVE MASTER ENTERTAINMENT
    ja: WAVE MASTER ENTERTAINMENT
    ja-latn: WAVE MASTER ENTERTAINMENT
  role: label
- link: org/1169
  names:
    en: WAVE MASTER ENTERTAINMENT
    ja: WAVE MASTER ENTERTAINMENT
    ja-latn: WAVE MASTER ENTERTAINMENT
  role: publisher
- link: org/121
  names:
    en: WAVE MASTER INC.
    ja: 株式会社ウェーブマスター
    ja-latn: WAVE MASTER INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/51/75115/75115-e5e4416bb2c6.png
picture_small: https://medium-media.vgm.io/albums/51/75115/75115-e5e4416bb2c6.png
picture_thumb: https://thumb-media.vgm.io/albums/51/75115/75115-e5e4416bb2c6.png
platforms:
- Pachislot Machine
products:
- names:
    en: 'Pachislot Sakura Wars: Atsuki Chishio ni'
publish_format: Commercial
publisher: *id002
related: []
release_date: '2018-04-11'
release_events: []
release_price:
  currency: JPY
  price: 2500.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B079PRKTM3/
  name: Amazon.co.jp (OOP)
- link: http://music.apple.com/us/album/1532560256
  name: iTunes
- link: http://ototoy.jp/_/default/p/609647
  name: OTOTOY
vgmdb_link: https://vgmdb.net/album/75115?perpage=99999
vocals:
- link: artist/807
  names:
    en: Chisa Yokoyama
    ja: 横山智佐
- link: artist/3042
  names:
    en: Michie Tomizawa
    ja: 富沢美智恵
- link: artist/3871
  names:
    en: Urara Takano
    ja: 高乃麗
- link: artist/3233
  names:
    en: Kumiko Nishihara
    ja: 西原久美子
- link: artist/3872
  names:
    en: Yuriko Fuchizaki
    ja: 渕崎ゆり子
- link: artist/3495
  names:
    en: Mayumi Tanaka
    ja: 田中真弓
- link: artist/809
  names:
    en: Imperial Combat Revue
    ja: 帝国華撃団
votes: 0
